	#mygroup {
				color:#2b587a;
				text-decoration:none;
				border-top:1px white;
			}
			#mygroup:hover{
				color:#36638e;
				background:#dae1e8 ;
				text-decoration:none;
				border-top:1px solid #cad1d9;
			}






			#mygroup {
				color:#2b587a;
				text-decoration:none;
				border-top:1px white;
			}
			#mygroup:hover{
				color:#36638e;
				background:#dae1e8 ;
				text-decoration:none;
				border-top:1px solid #cad1d9;
			}







text {
border: 
2px /* Толщина рамки в пикселах */
solid /* Тип границы (в данном случае сплошная линия) */
#6B6B6B; /* Цвет линии*/
padding: 2px; /* Расстояние от текста до рамки */
}

img {
border: 0px;
}


H4.border {

border: 
1px /* Толщина рамки в пикселах */
solid /* Тип границы (в данном случае сплошная линия) */
#BEBEBE; /* Цвет линии*/
padding: 8px; /* Расстояние от текста до рамки */

}



.Red {

color:white;
text-decoration: none;

}






body {
       
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/5.jpg) ;
	background-attachment: fixed;
    background-color: transparent;
    
    background-repeat: no-repeat;
    background-size: 100% 100%;
     
	background-style: #FFFFFF url(images/img2.jpg) ;
	text-align: justify;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#6B6B6B;
	

	
	
}

h2, h3, h5, h6 {
	margin: 0;
}

h2 {text-transform: lowercase;
	letter-spacing: -px;
	font-size: 36px;
	font-weight: normal;
	color: #31576F;
 

	}

h2 em {
	font-weight: bold;
	font-style: normal;
}

h3 {
	height: 25px;
	background: #0077A7 url(images/img3.gif) repeat-x left bottom;
	padding: 15px 0 0 20px;
	text-transform: lowercase;
	font-size: 11px;
	color: #FFFFFF;
}

p, ol, ul {
	line-height: 180%;

}

ul {
	margin-left: 0;
	padding-left: 0;
	list-style-position: inside;

}

a {
color:#2b587a;
border:none;

    
}

a:hover {
color: #FFFAFA;
 background: #2b587a; /* Цвет фона */

}









a:hover {
	text-decoration: none;

}

.image {
	float: left;
	margin: 0 20px 0 0;

}

.bg1 {
	padding: 0 20px 20px 20px;
	border-top: 1px solid #FFFFFF;
	
}

.bg2 {
	padding: 20px;
	border-top: 1px solid #CBE1EF;
	background: #FFFFFF url(images/img4.gif) repeat-x;
}

/* Header */

#header {background: url(images/imf1.jpg) repeat-x;
	width: 1270px;
	height: 200px;
	margin: auto;

}

#header * {
	margin: 0;
	padding: 0;
	text-transform: none;  /*Регистр меню*/
	color: #FFFFFF;

}

#header h1 {
	float: left;
	padding: 10px 0 0 20px;
	font-size: 33px;

}

#header h2 {
	float: left;
	padding: 21px 10px 0 10px;
	font-size: 11px;
	font-weight: normal;

}

#header ul {
	float: right;
	margin: 0;
	padding: 52px 70px 0 10px;
	list-style: none;

}

#header li {
	display: inline;

}

#header a {
	display: block;
	float: left;
	height: 25px;
	margin: 0 0 0 8px;
	padding: 12px 12px 0 12px; /*ширина меню, по умолчанию 1*/
	background: #ABBA47 url(images/img2.gif) repeat-x;
	text-decoration: none;
	font-weight: bold;
}

/* Content */

#content {
       
	width:1260px;
	
	margin: 0 auto ;
       



}

#colOne {
	float: left;
	width: 210px;
	
	

}

#colOne ul {
	padding-left: 0;
	list-style: none none outside;

}

#colOne li {

	padding: 5px 0;
	background: url(images/img6.gif) repeat-x;
}

#colOne li.first {
background: none;


	
}

#colTwo {
	float:left;
	width: 775px;
margin: 0 0 0 10px;


}

  

 
/* Footer */

#footer {

	position:; 
	margin-top: -10px; 
	height: 35px;
	clear:both;
    left: 41px;  /* Левый нижний угол */
    padding: 70px; /* Поля вокруг текста */
    background:  url(images/1231.JPEG) repeat-x;
    
	margin: auto;
    width: 1130px; /* Ширина слоя */
	
	
	
	
	
}













 